﻿<!DOCTYPE html">
<html lang="fr">
  <head>
	<link rel="stylesheet" type="text/css" href="style.css">
    <meta charset="utf-8" />
    <title>Colored Design JJ</title>
  </head>
  
  <body>
  <div id="conteneur">    
<<<<<<< HEAD
    <h1 id="header"><a href="#" title="Colored Design - Accueil"><span>Colored Design master CQ</span></a></h1>
=======
>>>>>>> f895615a7b7b12604415e550ec8a49b602e759ba
    <h1 id="header"><a href="#" title="Colored Design - Accueil"><span>Colored Design develop</span></a></h1>

    <div id="contenu">
			<h2>Titre de page, d'article... JJ</h2>
			<p>Elitr fabulas mel ex. Sed admodum detracto an. In vel diam quas exerci, at velit aliquip denique cum. His ex altera definitionem, in sumo eloquentiam pro, nec ut posse reformidans. Nonumy aliquando vim at, in alterum torquatos consetetur vel. Viris habemus dolores nam ea, utinam option eu per, cu duo vidit modus deterruisset. Cum te diam persecuti. Iudico partiendo concludaturque pro ex, no quas natum volumus est, vis et dicunt scripta. Te ius feugiat euripidis reprehendunt, vocent aliquip nonummy per ea, te duis graeci conceptam nam. No nullam habemus vel, te est autem verterem detraxit, eu minimum propriae ius. Mel diam quidam te, at cum stet convenire expetenda, cum senserit democritum te. Ad elit ancillae neglegentur his, et eam placerat conceptam, justo quaerendum sed te. Vel tamquam nominavi torquatos ad, te option phaedrum pro, elit aliquip corrumpit in ius. Eum volumus pericula cu. Per lorem saepe timeam te, cum ludus inciderint ut. Mucius rationibus eloquentiam nec eu, virtute accusata assueverit an pri, ei mea tempor bonorum equidem. Qui idque molestiae mnesarchum ex.</p>
			<h2>Autre titre de page ou d'article, c'est selon&nbsp;!</h2>
			<p>Sit voluptaria consequuntur interpretaris ea, salutatus comprehensam usu ea. Qui te summo electram iracundia, ex mel scripta tritani. Eos eius minim laoreet ne, labitur pertinax est ne. Nam et tamquam appellantur, enim mediocrem cu cum. Everti verear cu has, ad quo facete fastidii. Te est alia ubique. Mea in populo utamur assueverit, delenit oportere explicari in sit, possim abhorreant deterruisset ea ius. Eam ei augue possit minimum. Eam cu facete mollis, debitis patrioque quaerendum duo eu. Pri probo error id. Tation volumus cu sea, id enim agam meis vim. Cu mucius intellegebat delicatissimi eum, illum movet labore usu ei. At ferri ubique vix, has eu omnesque evertitur, commodo nusquam deleniti in sed. Euismod intellegat per cu. Cum et eros quaestio, enim populo cum in.</p>
				<h3>Sous titre à cet article</h3>
				<p>Lorem ipsum no sit altera forensibus, vix ea veniam fierent molestie. Duo iriure veritus ei, est no regione dolores. Vel et labore nemore referrentur, aeterno convenire eu sed, cum porro zzril te. Et ius labitur explicari, has no quis sententiae moderatius. Aliquip scaevola apeirian vel eu, aliquip mentitum ut pri, rebum nihil te his. Eam malis euismod ad. Aeterno corrumpit eu quo. Solet vocent voluptatibus at cum, animal constituto definitiones sit ei. Qui et tale recteque, habeo persecuti dissentias in his. Id eum mollis insolens maiestatis. Minim noster corrumpit cu usu, eu ferri oportere consequuntur vel. Porro salutandi assentior vis ad, no has assum sonet sapientem, usu doctus euismod te. Sed vitae noster ei, no duo sumo facer. Ne sed imperdiet voluptatum disputationi. Wisi aliquid in pro, ex ridens tritani docendi nam, ius ut ocurreret persecuti. Ne quo eius falli eruditi, ius alia oblique antiopam ut, ne nec impedit corpora eligendi. His puto menandri ad, idque similique abhorreant et pri. Ad sint inermis eligendi mea, te sit possit offendit. Ex clita fierent eum, an qui debitis nonummy facilisis, in per moderatius definitiones. Nonummy repudiare eos ea. Ius modo putant expetenda ad, ius nostrud eligendi te, vis partem minimum cu.</p>
				<h3>Autre sous-titre</h3>
				<p>Mel etiam oportere ex. At sea copiosae recteque. Mel ut alii dicit, ei usu perpetua periculis contentiones, probo semper pri id. Usu no magna omittm appellantur, ei vel ponderum facilisi. His alia natum facilis te, vis hinc oratio probatus cu. In sed sint eruditi voluptatum. Mutat habemus no qui, vis facer labitur labores an, hinc albucius consulatu ius ea. Nec at dicunt ancillae. Tritani invenire te sea, ea vix quod suas vidisse. Usu deleniti quaerendum in, mea et minim eruditi percipit. Has ad interesset accommodare, quo dicit nihil intellegebat ei, has epicuri gloriatur instructior ea. Qui no persius bonorum dissentiunt, qui et molestiae cotidieque consectetuer, his cetero viderer consulatu te. Oportere disputando philosophia id usu. Assum comprehensam in mea, nam ex vituperatoribus sanctus iudico. Elitr fabulas mel ex. Sed admodum detracto an. In vel diam quas exerci, at velit aliquip denique cum. His ex altera definitionem, in sumo eloquentiam pro, nec ut posse reformidans. Nonumy aliquando vim at, in alterum torquatos consetetur vel. Viris habemus dolores nam ea, utinam option eu per, cu duo vidit modus deterruisset. Cum te diam persecuti. Iudico partiendo concludaturque pro ex, no quas natum volumus est, vis et dicunt scripta. Te ius feugiat euripidis reprehendunt, vocent aliquip nonummy per ea, te duis graeci conceptam nam. No nullam habemus vel, te est autem verterem detraxit, eu minimum propriae ius. Mel diam quidam te, at cum stet convenire expetenda, cum senserit democritum te. Ad elit ancillae neglegentur his, et eam placerat conceptam, justo quaerendum sed te. Vel tamquam nominavi torquatos ad, te option phaedrum pro, elit aliquip corrumpit in ius. Eum volumus pericula cu. Per lorem saepe timeam te, cum ludus inciderint ut. Mucius rationibus eloquentiam nec eu, virtute accusata assueverit an pri, ei mea tempor bonorum equidem. Qui idque molestiae mnesarchum ex. Sit voluptaria consequuntur interpretaris ea, salutatus comprehensam usu ea. Qui te summo electram iracundia, ex mel scripta tritani. Eos eius minim laoreet ne, labitur pertinax est ne. Nam et tamquam appellantur, enim mediocrem cu cum. Everti verear cu has, ad quo facete fastidii. Te est alia ubique. Mea in populo utamur assueverit, delenit oportere explicari in sit, possim abhorreant deterruisset ea ius. Eam ei augue possit minimum. Eam cu facete mollis, debitis patrioque quaerendum duo eu. Pri probo error id. Tation volumus cu sea, id enim agam meis vim. Cu mucius intellegebat delicatissimi eum, illum movet labore usu ei. At ferri ubique vix, has eu omnesque evertitur, commodo nusquam deleniti in sed. Euismod intellegat per cu. Cum et eros quaestio, enim populo cum in.</p>
				<p>ajout P1</p>
				<p>ajout P2</p>
				<p>ajout P3</p>
				<p>ajout P4</p>
		</div>
	</div>
	</body>
</html>
